=== doc/CMakeLists.txt ===
add_subdirectory(en)
add_subdirectory(ca)
