=== kdeeject/CMakeLists.txt ===
install(PROGRAMS kdeeject DESTINATION ${KDE_INSTALL_LIBEXECDIR_KF5})
