=== doc/en/CMakeLists.txt ===
if(UNIX)
    ecm_optional_add_subdirectory(kdesu)
endif()
