=== debian/control ===
Source: kde-cli-tools
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               libkf5config-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.0),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5su-dev (>= 5.2.0),
               libkf5windowsystem-dev (>= 5.2.0),
               libqt5svg5-dev,
               libqt5x11extras5-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               xvfb
Standards-Version: 3.9.5
Section: libs
Homepage: https://projects.kde.org/projects/kde/workspace/kde-cli-tools
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/kde-cli-tools.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kde-cli-tools.git

Package: kde-cli-tools
Section: utils
Architecture: any
Depends: kde-cli-tools-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: tools to use KDE services from the command line
 These command line tools enable you to use KDE services such as
 kioslaves, kdesu, QtSVG, kcontrol modules, KDE trader and start
 applications from the command line.
 .
 This package is part of the KDE Plasma.

Package: kde-cli-tools-data
Section: libs
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tools to use kioslaves from the command line
 These command line tools enable you to use KDE services such as
 kioslaves, kdesu, QtSVG, kcontrol modules, KDE trader and start
 applications from the command line.
 .
 This package is part of the KDE Plasma.
 .
 This package contains the data files

Package: kde-cli-tools-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: kde-cli-tools (= ${binary:Version}), ${misc:Depends}
Description: tools to use kioslaves from the command line
 These command line tools enable you to use KDE services such as
 kioslaves, kdesu, QtSVG, kcontrol modules, KDE trader and start
 applications from the command line.
 .
 This package is part of the KDE Plasma.
 .
 This package contains the debugging symbols.
