=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d\.]+)/kde-cli-tools-(.*)\.tar\.xz

http://download.kde.org/stable/plasma/([\d\.]+)/kde-cli-tools-(.*)\.tar\.xz
