=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: kde-cli-tools
-Priority: extra
+Section: utils
+Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
+Uploaders: Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake (>= 2.8.12),
+               debhelper (>= 9),
                extra-cmake-modules (>= 1.3.0~),
+               kinit-dev,
                libkf5config-dev (>= 5.2.0),
                libkf5i18n-dev (>= 5.2.0),
                libkf5iconthemes-dev (>= 5.2.0),
@@ -11,20 +14,19 @@
                libkf5kdelibs4support-dev (>= 5.2.0),
                libkf5su-dev (>= 5.2.0),
                libkf5windowsystem-dev (>= 5.2.0),
-               libqt5svg5-dev,
-               libqt5x11extras5-dev,
+               libqt5svg5-dev (>= 5.4.0~),
+               libqt5x11extras5-dev (>= 5.4.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               xvfb
-Standards-Version: 3.9.5
-Section: libs
+               qtbase5-dev (>= 5.4.0~)
+Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/kde-cli-tools
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/plasma/kde-cli-tools.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/kde-cli-tools.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kde-cli-tools.git
 
 Package: kde-cli-tools
-Section: utils
 Architecture: any
 Depends: kde-cli-tools-data (= ${source:Version}),
+         kio,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: tools to use KDE services from the command line
@@ -35,7 +37,6 @@
  This package is part of the KDE Plasma.
 
 Package: kde-cli-tools-data
-Section: libs
 Architecture: all
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: tools to use kioslaves from the command line
@@ -49,9 +50,10 @@
 
 Package: kde-cli-tools-dbg
 Section: debug
+Priority: extra
 Architecture: any
+Depends: kde-cli-tools (= ${binary:Version}), ${misc:Depends}
 Recommends: qtbase5-dbg
-Depends: kde-cli-tools (= ${binary:Version}), ${misc:Depends}
 Description: tools to use kioslaves from the command line
  These command line tools enable you to use KDE services such as
  kioslaves, kdesu, QtSVG, kcontrol modules, KDE trader and start
