## kde-cli-tools 5.5.5

=== debian/changelog ===
kde-cli-tools (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:35:02 -0700

kde-cli-tools (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * New upstream release Xenial
  * Bump kf5 version for build dependencies. 

  [ Clive Johnston ]
  * New upstream release

  [ Scarlett Clark ]
  * Merge unstable to get debian merge into archive. 

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:19:10 +0100

kde-cli-tools (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:27:58 +0100

kde-cli-tools (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:46:09 +0100

kde-cli-tools (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:28 +0200

kde-cli-tools (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).
  * New patch: disable_failing_tests

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:47 +0200

kde-cli-tools (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 03 Sep 2015 13:50:20 +0200

kde-cli-tools (4:5.3.2-2) unstable; urgency=medium

  * Add the missing Breaks/Replaces. (Closes: #790866)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 14:07:59 +0200

kde-cli-tools (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 20:37:29 +0200

kde-cli-tools (4:5.3.1-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 30 Jun 2015 09:45:47 +0200
