=== debian/changelog ===
kde-cli-tools (4:5.8.4-2) unstable; urgency=medium

  * Add libkf5su-bin hard dependency.
    Thanks to Martin Graesslin for reporting (Closes: 807402)

 -- Maximiliano Curia <maxy@gnuservers.com.ar>  Tue, 28 Mar 2017 13:00:51 +0200

kde-cli-tools (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:34:49 +0100

kde-cli-tools (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:19:27 +0200

kde-cli-tools (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:54:57 +0200

kde-cli-tools (4:5.8.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Harald Sitter ]
  * bdep on pkg-config as per upstream cmake checks

  [ Maximiliano Curia ]
  * New upstream release. (Closes: #839865)
    - Fixes CVE-2016-7787
      https://security-tracker.debian.org/tracker/CVE-2016-7787
  * Replace dbus-launch with dbus-run-session in tests
  * Bump group breaks (5.8)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:02:03 +0200

kde-cli-tools (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)
  * Bump group breaks (5.7)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 14:47:07 +0200

kde-cli-tools (4:5.7.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 22:18:01 +0200

kde-cli-tools (4:5.6.5-1) unstable; urgency=medium

  * Add new libkdeinit5_kcmshell5.so lintian-override
  * Add swrast for the autotests
  * Update testsuite script
  * Add new patch: shared_mime_cant_be_removed.patch

 -- Maximiliano Curia <maxy@debian.org>  Mon, 27 Jun 2016 08:34:18 +0200

kde-cli-tools (4:5.6.4-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Refresh patches
  * Bump Standards-Version to 3.9.8
  * Refresh patches

  [ Maximiliano Curia ]
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * testsuite: Add XDG_DATA_DIRS environment variable
  * debian/control: Update Vcs-Browser and Vcs-Git fields

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:34:04 +0200

kde-cli-tools (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:18 +0100
