=== debian/tests/control ===
Tests: testsuite
Depends: @, @builddeps@, xvfb, xauth, dbus (>= 1.8),
         openbox, libkf5service-bin, kinit, kded5, libgl1-mesa-dri
Restrictions: build-needed

# Tests: acc
# Depends: @, dh-acc, exuberant-ctags
# Restrictions: allow-stderr
