## kde-cli-tools 5.9.4

=== debian/changelog ===
kde-cli-tools (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:57:56 +0000

kde-cli-tools (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:51:51 +0000

kde-cli-tools (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)
  * Skip testsuite with a pass rather than disable completely as in
    previous upload. Prevents this being flagged as a regression.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:05:01 +0000

kde-cli-tools (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:19:58 +0000

kde-cli-tools (4:5.9.0-0ubuntu2) zesty; urgency=medium

  * Disable the testsuite for now. It never worked without debian
    patching so disabling until we can get it working properly.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 07 Feb 2017 12:45:48 +0000

kde-cli-tools (4:5.9.0-0ubuntu1) zesty; urgency=medium

  * Install new executable kbroadcastnotification
  * New upstream release (5.9.0)
  * Update .install files for extra translation file

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:55:13 +0000

kde-cli-tools (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:45:04 +0000

kde-cli-tools (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://
  * Remove undesired debian Breaks after merge

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * Merge from debian
  * Remove empty kde-cli-tools-dbg package
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:54:29 +0000
