## kde-cli-tools 5.9.5

=== debian/changelog ===
kde-cli-tools (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 09 May 2017 19:16:12 +0100
