## kde-cli-tools 5.12.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,9 +1,9 @@
 project(KDE-CLI-Tools)
-set(PROJECT_VERSION "5.8.4")
+set(PROJECT_VERSION "5.12.4")
 
 cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
-set(QT_MIN_VERSION "5.4.0")
-set(KF5_MIN_VERSION "5.16.0")
+set(QT_MIN_VERSION "5.9.0")
+set(KF5_MIN_VERSION "5.42.0")
 
 find_package(ECM 1.3.0 REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
@@ -42,9 +42,10 @@
     I18n
     KCMUtils
     KIO
+    Service
     WindowSystem
+    Activities
     OPTIONAL_COMPONENTS
-    KDELibs4Support
     Su
     QUIET
 )
@@ -73,7 +74,7 @@
 add_subdirectory(kioclient)
 add_subdirectory(ksvgtopng)
 
-if(Qt5X11Extras_FOUND AND KF5KDELibs4Support_FOUND)
+if(Qt5X11Extras_FOUND)
     add_subdirectory(kstart)
 endif()
 
@@ -84,6 +85,7 @@
 
 if(UNIX)
     add_subdirectory(kdeeject)
+    add_subdirectory(kbroadcastnotification)
 endif()
 
 check_include_files(sys/wait.h HAVE_SYS_WAIT_H)
@@ -105,3 +107,8 @@
 
 find_package(KF5I18n CONFIG REQUIRED)
 ki18n_install(po)
+
+  find_package(KF5DocTools CONFIG)
+  if(KF5DocTools_FOUND)
+    kdoctools_install(po)
+  endif()
