=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.36.0~),
-               kinit-dev (>= 5.36.0~),
-               libkf5config-dev (>= 5.36.0~),
-               libkf5doctools-dev (>= 5.36.0~),
-               libkf5i18n-dev (>= 5.36.0~),
-               libkf5iconthemes-dev (>= 5.36.0~),
-               libkf5kcmutils-dev (>= 5.36.0~),
-               libkf5kdelibs4support-dev (>= 5.36.0~),
-               libkf5kio-dev (>= 5.36.0~),
-               libkf5su-dev (>= 5.36.0~),
-               libkf5windowsystem-dev (>= 5.36.0~),
+               extra-cmake-modules (>= 5.42.0~),
+               kinit-dev (>= 5.42.0~),
+               libkf5activities-dev (>= 5.42.0~),
+               libkf5activitiesstats-dev (>= 5.42.0~),
+               libkf5config-dev (>= 5.42.0~),
+               libkf5doctools-dev (>= 5.42.0~),
+               libkf5i18n-dev (>= 5.42.0~),
+               libkf5iconthemes-dev (>= 5.42.0~),
+               libkf5kcmutils-dev (>= 5.42.0~),
+               libkf5kdelibs4support-dev (>= 5.42.0~),
+               libkf5kio-dev (>= 5.42.0~),
+               libkf5su-dev (>= 5.42.0~),
+               libkf5windowsystem-dev (>= 5.42.0~),
                libqt5svg5-dev (>= 5.6.1~),
                libqt5x11extras5-dev (>= 5.6.1~),
                pkg-config,
