=== debian/watch ===
version=3
http://download.kde.org/stable/plasma/([\d.]+)/kde-cli-tools-([\d.]+)\.tar\.xz
