## kde-cli-tools 5.12.8

=== kbroadcastnotification/CMakeLists.txt ===
add_executable(kbroadcastnotification main.cpp)
target_compile_definitions(kbroadcastnotification PRIVATE -DPROJECT_VERSION="${PROJECT_VERSION}")
target_link_libraries(kbroadcastnotification Qt5::DBus KF5::CoreAddons KF5::I18n)

install(TARGETS kbroadcastnotification ${INSTALL_TARGETS_DEFAULT_ARGS})
